Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Mar 2020 05:17:28 -0500

Chat transcript

	

	Aiden Tue, 03/03/20 03:39:10 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 03:39:10 pm
	
		hi

	Aiden 03:39:31 pm
	
		How can I help you today?

	Visitor 03:39:59 pm
	
		I am looking for server

	Aiden 03:40:33 pm
	
		Alright!

	Visitor 03:41:05 pm
	
		do you provide that?

	Aiden 03:41:12 pm
	
		Yes sure.

	Visitor 03:41:23 pm
	
		I need 16 Ips
	
		with 250 GB HDD
	
		and 8 GB RAM
	
		can you please tell me the price

	Aiden 03:42:30 pm
	
		For this I can pass on your details to our sales team. They will get back to you with the prices.
	
		May I have Your First name, Last Name, Email and phone number please?

	Visitor 03:42:49 pm
	
		Yeah ...sure
	
		Priyam Sarkar
	
		[email-masked]
	
		+XXXX-XXXX-2771
	
		+XXXX-XXXX-2771
	
		phone number I am unable to write here

	Aiden 03:43:52 pm
	
		Do not write dash in between the numbers please.

	Visitor 03:44:02 pm
	
		9325442771

	Aiden 03:44:31 pm
	
		Thank you for sharing your details. Our sales representative will get back to you shortly.

	Visitor 03:44:40 pm
	
		okayy

	Aiden 03:44:42 pm
	
		Is there anything else I can assist you with today?

	Visitor 03:45:07 pm
	
		apart from that I have another clients
	
		whoo needs port 25 open
	
		with another server?
	
		can it be done??

	Aiden 03:45:56 pm
	
		I will pass on this query to sales team as well.
	
		They will get back to you along with this as well.

	Visitor 03:46:17 pm
	
		okayy

	Aiden 03:46:25 pm
	
		Is there anything else I can assist you with today?

	Visitor 03:46:34 pm
	
		thanks

	Aiden 03:46:41 pm
	
		It was nice talking to you. Have a great day ahead, goodbye!

	System 03:46:46 pm
	
		Aiden archived the chat

	System 03:47:05 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	7m 36s

Chat has been opened from website: https://www.colocationamerica.com/how-ip-address-and-subnets-work.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com